@charset "utf-8";
/* CSS Document */
body, html {
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:16px;
	background: url(site.jpg);
}

img {
	padding:0;
	border:0;
}

.clear {
	clear: both;
}

.frage, .title {
	font-size: 28px;
	font-weight: bold;
}

.yes, .no, .register {
	padding:20px;
	font-size: 24px;
	width: 300px;
	border:0;
	margin-bottom: 10px;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	margin-right: 15px;
}

.yes { background: #51b238; }
.no { background: #51b238; }

.yes:hover, .no:hover  { box-shadow: 0 0 10px #000; }

.register {
	background: #51b238; /* Old browsers */	
	color: #fff;
	font-weight: bold;
}

.loading {
	margin-bottom: 20px;
}

.load1, .load2, .load3, .load4, .result { display: none; margin-bottom: 10px; }